const SchemaName = {
  Characteristic: "Characteristic",
  Partner: "Partner",
  SystemStatus: "SystemStatus",
  Attachment: "Attachment",
  Equipment: "Equipment",
  MaintenancePlant: "MaintenancePlant",
  ActivityType: "ActivityType",
  GroupCode: "GroupCode",
  NotificationType: "NotificationType",
  Notification: "Notification",
  NotificationItem: "NotificationItem",
  NotificationActivity: "NotificationActivity",
  ObjectType: "ObjectType",
  Personel: "Personel",
  StorageLocation: "StorageLocation",
  UnitOfMeasure: "UnitOfMeasure",
  WorkCenter: "WorkCenter",
  WorkOrderType: "WorkOrderType",
  EquipmentCategory: "EquipmentCategory",
  MaintenanceActivity: "MaintenanceActivity",
  SystemCondition: "SystemCondition",
};
export default SchemaName;
